<?php
require_once '../gerador/MysqlConsulta.php';
require "conexao.php";

$mysql = new MysqlConsulta();

$id = $_GET['id'];

$mysql->desativarDadosExcluir($conexao,$id);

header('Location: ../desativarautomatica.php');